/*解决方案公共部分*/
.content_out{
    padding-top: 75px;
    width: 100%;
    min-width: 1200px;
}

/*title*/
.light_title{
    margin: 105px 0px 75px 0!important;
}
.light_title span{
    color: #3162D2;
}
.content_title{
    position: relative;
    display: inline-block;
    font-size: 36px;
    line-height: 76px;
    color: #3C3C3C;
    text-align: center;
    width: 100%;
    margin: 105px 0px 75px 0;
    background: url(/images/home/medica/tit_bg.png?v=a70f816b) no-repeat center;
    background-size: 275px 46px;
    font-weight: 600;
    letter-spacing: 1.8px;
}
.content_title:after{
    content: '';
    display: block;
    width: 47px;
    height: 4px;
    background: #3162D2;
    position: absolute;
    bottom: -2px;
    left: calc(50% - 23.5px);
    border-radius: 2px;
}
.content_title span{
    color: #3162D2;
}
.banner_wrap{
    text-align: center;
}
.main_title{
    margin-top: 106px;
    height: 59px;
    line-height: 59px;
    color: #FFFFFF;
    letter-spacing: 2.1px;
    font-size: 42px;
}
.main_title span{
    vertical-align: bottom;
    display: inline-block;
}
.main_title b{
    vertical-align: bottom;
    display: inline-block;
}
.sub_title{
    margin-top: 3.9px;
    height: 50.5px;
    line-height: 50.5px;
    color: #FFFFFF;
    font-size: 36px;
    letter-spacing: 1.8px;
}
.detail_btn{
    display: block;
    margin: 36.5px auto 0;
    width: 220px;
    height: 50px;
    color: #FFFFFF;
    line-height: 50px;
    font-size: 18px;
    font-weight: 500;
    border-radius: 25px;
    background: #3162D2;
    letter-spacing: 0.9px;
}

.trade_ul{
    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
}
.bw8_plan_content p{
    color: #3C3C3C;
    font-size: 14px;
    line-height: 2;
    width: 1200px;
    margin: 0 auto;
    letter-spacing: 0.42px;
}
.trade_li{
    width: 265.5px;
}
.trade_li_ico{
    width: 150px;
    height: 150px;
    margin: 50px auto 34px;
    border-radius: 50%;
}
.trade_li_ico img{
    width: 150px;
    margin: 0;
}
.trade_li_title{
    font-size: 20px;
    color: #3C3C3C;
    line-height: 1;
    margin-bottom: 20px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
}
.trade_li_txt{
    font-size: 14px;
    color: #3C3C3C;
    line-height: 2;
    letter-spacing: 1px;
}

.light_session{
    background: url("/images/home/equipmentmfg/bg_zsld.jpg?v=a80ff55b") no-repeat center;
    background-size: cover !important;
}
.light_wrap{
    text-align: center;
    width: 1200px;
    margin: 0 auto;
    padding: 115px 0;
}
.light_ul{
    display: flex;
    justify-content: space-between;
}
.light_li{
    float: left;
    width: 184px;
    height: 340px;
    margin-left: 19px;
    background: #fff;
    box-sizing: border-box;
    border: 1px solid #e5e5e5;
    transition: .4s;
    padding: 12.5px;
}
.light_li:hover{
    transform: translateY(-15px);
}
.light_li:first-child{
    margin-left: 0;
}
.light_li.bg1{
    background: linear-gradient(311deg, #F2F3F6 -17.14%, #F2F3F6 -15.5%, #F2F3F6 -11.8%, #EAF0FA 51.41%, #EEF1F8 109.11%, #EEF1F8 111.31%, #EEF1F8 117%);
}
.light_li.bg2{
    background: linear-gradient(311deg, #F6EFFC -17.14%, #F6EFFC -15.5%, #F6EFFC -12.55%, #EEE8F5 51.41%, #F6F0EC 109.11%, #F6F0EC 111.31%, #F6F0EC 117%);
}
.light_li.bg3{
    background: linear-gradient(311deg, #F4F4F4 -17.14%, #F4F4F4 -15.5%, #F4F4F4 -12.55%, #ECEFF1 50.65%, #E1F0F4 108.36%, #E1F0F4 111.31%, #E1F0F4 117%);
}
.light_li_img_wrap{
    display: block;
    width: 100%;
}
.light_li_img{
    width: 100%;
    border-radius: 8px;
    object-fit: cover;
    margin-bottom: 13.5px;
}
.light_li_title{
    margin-bottom: 14px;
    text-align: center;
    height: 22.5px;
    font-size: 15px;
    font-weight: 700;
    line-height: 22.5px;
    letter-spacing: 0.3px;
    color: #333;
}
.light_li_items .light_li_item{
    text-align: left;
    font-size: 12px;
    line-height: 26px;
    letter-spacing: 1px;
    color: #3c3c3c;
    padding-left: 22px;
    background: url(/images/home/equipmentmfg/icon_dui_1.png?v=a1693ff6) no-repeat left;
    background-size: 14px;
    background-position: left 6px;
}
.light_li_items2 .light_li_item{
    background: url("/images/home/equipmentmfg/icon_dui_2.png?v=ae3e7760") no-repeat left center;
    background-size: 14px;
    background-position: left 6px;
}
.light_li_items3 .light_li_item{
    background: url("/images/home/equipmentmfg/icon_dui_3.png?v=acd838e7") no-repeat left center;
    background-size: 14px;
    background-position: left 6px;
}

.company_wrap{
    text-align: center;
}
.company_title{
    margin: 105px 0px 75px 0!important;
}
.company_ul_out{
    width: 1200px;
    margin: 0 auto 0;
}
.company_li_img{
    width: 100%;
}
.company_more{
    display: block;
    margin: 55px auto 80px;
    width: 330px;
    height: 50px;
    line-height: 50px;
    color: #3162d2;
    text-align: center;
    font-size: 16px;
    border: 1px solid transparent;
    border-radius: 25px;
}
.company_more:hover{
    border-color: #3162D2;
    background: #FFFFFF;
}


/* 行业背景 */
.bw8_plan_content{
    width: 100%;
    overflow: hidden;
}

/* 核心挑战 */
.equipmentmfg_challenge_section{
    background: url("/images/home/equipmentmfg/bg_hxtz.jpg?v=adc95186") no-repeat;
    background-position: top center;
    background-size: 100% 100%;
    padding: 100px 0;
}
.equipmentmfg_challenge_box{
    width: 1200px;
    height: 360px;
    margin: 0 auto;
    border-radius: 20px;
    border: 1.5px solid #FFF;
    background: linear-gradient(303deg, rgba(255, 255, 255, 0.90) 7.18%, rgba(252, 253, 254, 0.90) 41.44%, rgba(245, 251, 252, 0.90) 72.99%, rgba(249, 252, 253, 0.90) 85.73%, rgba(252, 253, 254, 0.90) 93.22%);
    filter: drop-shadow(0px 0px 70px rgba(21, 161, 146, 0.20));
    overflow: hidden;
}
.equipmentmfg_challenge_lists{
    width: 100%;
    height: 100%;
    padding: 48px 70px;
    box-sizing: border-box;
}
.equipmentmfg_challenge_item_wrapper{
    width: 50%;
    float: left;
    padding-bottom: 25px;
}
.equipmentmfg_challenge_item{
    transition: all 0.3s ease;
    height: 100%;
}
.equipmentmfg_challenge_itemleft{
    padding-left: 54.5px!important;
}
.equipmentmfg_challenge_item:hover{
    transform: translateY(-2px);
}
.equipmentmfg_challenge_icon {
    display: flex;
    align-items: center;
    gap: 12.5px;
}
.equipmentmfg_challenge_icon img{
    width: 18.5px;
    height: 18.5px;
}
.equipmentmfg_challenge_title{
    font-size: 17px;
    line-height: 1;
    color: #3C3C3C;
    font-weight: 500;
    letter-spacing: 0.5px;
}
.equipmentmfg_challenge_desc{
    font-size: 15px;
    line-height: 22px;
    color: #4C5B76;
    letter-spacing: 0.45px;
    margin-top: 12.1px;
    padding-left: 30.5px;
}

.detailimg{
    width: 100%;
}
.equipmentmfg_detail_card_in img{
    width: 24px;
    position: relative;
    top: 2px;
    right: 5px;
}
.equipmentmfg_detail_box{
    /* padding-top: 10px; */
    width: 1200px;
    margin: 0 auto;
}
.equipmentmfg_detail_title{
    text-align: center;
    font-size: 30px;
    line-height: 1;
    color: #3C3C3C;
    padding: 129px 0 65px 0;
    font-weight: 600;
    letter-spacing: 3px;
}
.equipmentmfg_detail_cards{
    display: flex;
    flex-wrap: wrap;
    /* margin: 0 -15px; */
    gap: 25px;
}
.equipmentmfg_detail_card{
    width: calc((100% - 50px) / 3); 
    height: 217px;
    box-sizing: border-box;
    position: relative;
}
.equipmentmfg_detail_card_in{
    padding-bottom: 1px;
    height: 217px;
    position: relative;
    overflow: visible;
    background: #FFFFFF;
    box-shadow: 0px 0px 25px 0px rgba(72,155,254,0.15);
    transition: box-shadow .2s;
    border-radius: 10px;
    border: 1px solid #E6EBF1;
}
.equipmentmfg_detail_card_in:before{
    content: '';
    position: absolute;
    left: 50%;
    top: 0px;
    width: 80.5px;
    height: 7.5px;
    transform: translateX(-50%);
    background: #3162D2;
    border-radius: 0 0 10px 10px;
}
.equipmentmfg_detail_card_in:hover{
    box-shadow: 0 10px 26px rgba(0,0,0,.10);
}
.equipmentmfg_detail_card_title{
    text-align: center;
    font-size: 18px;
    color: #1E232A;
    line-height: 1;
    margin-bottom: 22.5px;
    padding-top: 32.5px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3.5px;
}
.equipmentmfg_detail_card_title img{
    width: 24px;
    height: 24px;
    position: static;
    top: auto;
    right: auto;
}
.equipmentmfg_detail_card_desc{
    font-size: 14px;
    line-height: 2;
    color: #1F2329;
    padding: 0 20px 10px;
    letter-spacing: -0.5px;
}

/* 适用行业 */
.ai_subtitle{
    font-size: 16px;
    color: #3c3c3c;
    line-height: 1;
    letter-spacing: 0.48px;
    margin: 0 auto 29.8px;
}
.ai_subtitle span {
    font-weight: 500;
}
.ai_cards_ul{
    width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
.ai_card_li{
    width: calc((100% - 60px) / 3);
    height: 120px;
    background: #F5F9FF;
    border-radius: 12px;
    padding: 30px;
    box-sizing: border-box;
    display: flex;
    align-items: flex-start;
    gap: 21.5px;
}
.ai_card_icon{
    width: 60px;
    height: 60px;
    flex-shrink: 0;
}
.ai_card_icon img{
    width: 60px;
    height: 60px;
}
.ai_card_content{
    display: flex;
    flex-direction: column;
    gap: 6px;
}
.ai_card_title{
    font-size: 18px;
    color: #333;
    line-height: 1;
    font-weight: 500;
    letter-spacing: 0.36px;
    white-space: nowrap;
}
.ai_card_desc{
    font-size: 14px;
    color: #3c3c3c;
    line-height: 20px;
    letter-spacing: 0.28px;
}

/* 方案价值 */
.solution_value_wrap{
    width: 1200px;
    margin: 0 auto;
}
.solution_value_wrap .content_title{
    margin-bottom: 80px;
}
.sv_cards_ul{
    display: flex;
    gap: 20px;
}
.sv_card_li{
    width: calc((100% - 60px) / 4);
    height: 215px;
}
.sv_card_in{
    position: relative;
    height: 100%;
    border-radius: 18px;
    padding: 40px 37.5px;
    box-shadow: 0 2px 10px rgba(72, 155, 254, 0.15);
    box-sizing: border-box;
}
.sv_card_li_purple .sv_card_in{
    background: #FCF9FF;
    border: 1px solid #DDC9FD;
}
.sv_card_li_blue .sv_card_in{
    background: #F7FAFF;
    border: 1px solid #C3D4FF;
}
.sv_card_icon{
    position: absolute;
    left: 25.5px;
    top: -24px;
    width: 66px;
    height: 67.5px;
}
.sv_card_icon img{
    width: 100%;
}
.sv_card_title{
    font-size: 18px;
    color: #333333;
    line-height: 20px;
    font-weight: 600;
    letter-spacing: 0.36px;
    margin-bottom: 16.5px;
}
.sv_card_desc{
    font-size: 14px;
    color: #3c3c3c;
    line-height: 28px;
    letter-spacing: 0.28px;
}

.trial_wrap .trial_btn {
    background-color: #2D6BFF;
}
.trial_wrap .trial_title{
    background: url(/images/home/equipmentmfg/txt_trial.png?v=ac46e378) no-repeat center;
    background-size: auto 47px;
}

/* Banner */
.soft_banner_wrap{
    height: 370px;
    background: url("/images/home/equipmentmfg/bg_banner.jpg?v=a82c19c5") no-repeat center;
    background-size: cover;
}
.equipmentmfg_wrap_box{
    width: 1200px;
    margin: 0 auto;
}
.nowrap{
    white-space: nowrap;
}